From: "Rebecca Slitt (MC 1997)" <[email-masked]>
Date: Wed, 2 Aug 1995 11:38:06 -0400

With deepest apologies to Gilbert and Sullivan...

I am the very model of a modern Rasfwrjian
I've information Lugarder, Domani and Murandian,
I know how long it takes to walk from Shayol Ghul to Caemlyn
And just how black the veil is on each single black-veiled Aielman

I've trolls of every shape and size and use them to fool Timmybot,
I know my nieces and my mom and just how many sons I've got,
I know who came from Seanchan and who's on the way to Ebou Dar,
I know about the Oath Rod and I wrote the rulse of T'A'R

I bait Novak and Oilcan and I live to see another day,
I help the newbies, read the FAQ, [there is no cabal anyway],
I don't know any words to fit the rhythm of this flaming line,
But I was first to know the definition of a...nevermind

Of Unosisters, fish jokes and cascades I can converse quite well.
Is Moiraine dead? Is Verin black? I know of course, but I won't tell
In short, I'll say before this thread can turn into a TAN,
I am the very model of a modern Rasfwrjian!

		Becky/Nynaeve